Hop,

Le 22/07/2019 à 19:22, peetdu a écrit :

Après ça, il faudra donner les droits de commit sur ton repo à l'utilisateur salvatore-spip afin qu'il puisse pousser les trads par svn vers le repo github.

https://github.com/salvatore-spip

J'ai invité salvatore-spip a être collaborateur.
Le statut est "Awaiting salvatore-spip's response"

J'ajoute kent1 en copie pour qu'il valide l'invitation. À ce sujet, ça serait bien qu'on partage les clés de ce compte dans la team pour ne pas t'embêter à chaque fois avec ça ;)


Là par contre j'ai un soucis. Lorsque je lance la commande
$ svn propedit svn:externals .
ma bécane me répond : """The working copy at '/Users/akilia/htdocs/spip-zone/_externals_' is too old (format 29) to work with client version '1.9.7 (r1800392)' (expects format 31). You need to upgrade the working copy first."""

J'ai trouvé comment upgrader la copie, mais j'ai peur de mettre d'autres contributeurs en galère du coup ?

Si je ne dis pas de bêtise, ça ne fera un svn upgrade que sur ta copie locale et non sur le repo, donc tu peux y aller.

++
b_b
----
spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à